## r-cran-proxy 0.4

=== DESCRIPTION ===
Package: proxy
Type: Package
Title: Distance and Similarity Measures
Version: 0.4-29
Authors@R: c(person(given = "David", family = "Meyer", role = c("aut", "cre"),
                    email = "David.Meyer@R-project.org",
		    comment = c(ORCID = "0000-0002-5196-3048")),	    
             person(given = "Christian", family = "Buchta", role = "aut"))
Description: Provides an extensible framework for the efficient calculation of auto- and cross-proximities, along with implementations of the most popular ones. 
Depends: R (>= 3.4.0)
Imports: stats, utils
Suggests: cba
Collate: registry.R database.R dist.R similarities.R dissimilarities.R
        util.R seal.R
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2025-12-29 16:26:15 UTC; hornik
Author: David Meyer [aut, cre] (ORCID: <https://orcid.org/0000-0002-5196-3048>),
  Christian Buchta [aut]
Maintainer: David Meyer <David.Meyer@R-project.org>
Repository: CRAN
Date/Publication: 2025-12-29 16:42:24 UTC

## r-cran-proxy 0.4-24

=== debian/changelog ===
r-cran-proxy (0.4-24-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 19 Sep 2020 19:45:16 +0200

r-cran-proxy (0.4-24-1) unstable; urgency=medium

  * Initial release (closes: #969992)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Sep 2020 20:44:30 +0200

=== debian/control ===
Source: r-cran-proxy
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-proxy
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-proxy.git
Homepage: https://cran.r-project.org/package=proxy
Rules-Requires-Root: no

Package: r-cran-proxy
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R distance and similarity measures
 Provides an extensible framework for the efficient calculation of
 auto- and cross-proximities, along with implementations of the most
 popular ones.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-cba
Restrictions: allow-stderr

## r-cran-proxy 0.4-26

=== debian/changelog ===
r-cran-proxy (0.4-26-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 21:51:34 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-proxy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-proxy.git
 Homepage: https://cran.r-project.org/package=proxy

## r-cran-proxy 0.4-27

=== debian/changelog ===
r-cran-proxy (0.4-27-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jun 2022 08:41:37 +0200

=== debian/control ===
Source: r-cran-proxy
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-proxy
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-proxy.git
Homepage: https://cran.r-project.org/package=proxy
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-proxy
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R distance and similarity measures
 Provides an extensible framework for the efficient calculation of
 auto- and cross-proximities, along with implementations of the most
 popular ones.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/proxy_([-\d.]*)\.tar\.gz

## r-cran-proxy 0.4-29

=== debian/changelog ===
r-cran-proxy (0.4-29-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Feb 2026 11:32:46 +0900

=== debian/control ===
Source: r-cran-proxy
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-proxy
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-proxy.git
Homepage: https://cran.r-project.org/package=proxy
Rules-Requires-Root: no

Package: r-cran-proxy
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R distance and similarity measures
 Provides an extensible framework for the efficient calculation of
 auto- and cross-proximities, along with implementations of the most
 popular ones.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-cba,
